Subject: [VCARDDAV] New vCard draft -01

From: Simon Perreault <[email-masked]>
Date: Fri, 8 Feb 2008 16:52:38 -0500

BTW, version -01 has been released yesterday. Rejoice!

> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
> 	Title           : vCard Format Specification
> 	Author(s)       : P. Resnick, S. Perreault
> 	Filename        : draft-resnick-vcarddav-vcardrev-01.txt
> 	Pages           : 51
> 	Date            : 2008-02-07
>
> This document defines the vCard data format for representing and
> exchanging a variety of information about an individual (e.g.,
> formatted and structured name and delivery addresses, email address,
> multiple telephone numbers, photograph, logo, audio clips, etc.).
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-resnick-vcarddav-vcardrev-01.txt
_______________________________________________
VCARDDAV mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/vcarddav

---

From: Simon Perreault <[email-masked]>
Date: Tue, 12 Feb 2008 16:06:03 -0500

> BTW, version -01 has been released yesterday. Rejoice!

Here's the new stuff in -01:

   o  Removed reference to RFC 2234.

   o  Fixed errata from
      http://www.rfc-editor.org/errata_search.php?rfc=2426.

   o  Removed passage referring to RFC 2425 profiles.

   o  Renamed Section 5.4 from "Telecommunications Adressing Properties"
      to "Communications Properties.

   o  Added Appendix A and Appendix B.

   o  Added reference to [RFC4770].

   o  Removed the group construct.

   o  Made the N property no longer mandatory.

   o  Added the KIND property.

   o  Clarified meaning of TYPE parameter value for PHOTO, LOGO, KEY,
      and SOUND.

   o  Removed the CONTEXT parameter.

   o  Removed the MAILER property.

   o  Made reference to [ISO9070] informative.

   o  Removed "intl", "dom", "postal", and "parcel" TYPE parameter
      values for the ADR and LABEL properties.

   o  Clarified meaning of "extended address" ADR field.

   o  Mentioned [RFC3406] as another method of generating PRODID values.

   o  Updated obsolete references.

   o  Allowed BDAY and DDAY value types to be text values for fuzzy
      dates.

   o  Removed the CHARSET property.  Now the encoding is always UTF-8,
      except when overridden by the Content-Type (which is considered a
      compatibility feature).
_______________________________________________
VCARDDAV mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/vcarddav